AnsweredAssumed Answered

Is ArcGIS for Desktop 10.1 fully compatible with Internet Explorer 11?

Question asked by vrninfo on Jul 30, 2014
Latest reply on Jul 30, 2014 by Dan_Patterson

The documentation System Requirements only refers to Internet Explorer 7, 8, 9 and 10:

 

Internet Explorer requirement:

  • ArcGIS for Desktop requires a minimum installation of Microsoft Internet Explorer Version 7.0 or 8.0. If you do not have an installation of Microsoft Internet Explorer Version 7.0/8.0, you must obtain and install it prior to installing ArcGIS for Desktop. Internet Explorer Versions 9 and 10 are also supported.

 

Is ArcGIS for Desktop 10.1 fully compatible with Internet Explorer 11?

 

Thanks.

Outcomes